﻿@charset "utf-8";
/* CSS Document */
.header{ clear: both; width: 100%; min-width:1200px; height: 30px; border-bottom: 1px solid #d9d9d9; border-top: 1px solid #d9d9d9; background-color: #e6e6e6;}
.haderCont{ position:relative; width: 1200px; height: 30px; margin: 0 auto;}

.haderCont p{ display: block; float: left; width: 460px; height: 30px; font: 12px/30px 'Microsoft YaHei';}
.haderCont p a{ display: block; float: left; margin-right: 10px; font: 12px/30px 'Microsoft YaHei'; color: #e4393c;}
.haderCont p a:hover{ text-decoration: underline; color: #e4393c;}
.haderCont p .homeA{ background: url(/images/201507/icon01.png) no-repeat left top; padding-left: 24px; color: #333;}
.haderCont p span{ display: block; float: left; margin-left: 10px;}
.navMenu{ display: block; float: right;*width:680px;height: 30px; text-align: right;}
.navMenu li{ position: relative; display:inline-block; float:none; *float:left; margin: 0 5px; font: 12px/30px 'Microsoft YaHei'; color: #ccc;}
.navMenu li a{font: 12px/30px 'Microsoft YaHei';}
.navMenu li .showA{height: 30px; padding-right: 20px; background: url(/images/201507/icon02.png) no-repeat right -34px;}
.navMenu li .showA img,.navMenu li .overShowA img{ margin:-2px 10px 0 0;}
.navMenu li .overShowA{height: 30px; padding-right: 20px; background: url(/images/201507/icon02.png) no-repeat right -6px;}
.navMenu li div{ display: none;  position: absolute; right: 0; top: 30px; background-color: #fff; border: 1px solid #d9d9d9; padding: 5px 0 0 11px; z-index: 99;}
.navMenu li div a{ display: block; font: 12px/24px 'Microsoft YaHei'; color: #333333; text-align: left; word-wrap: normal;}
.navMenu li div a:hover{ color: #e4393c;}
.navMenu li div a font{ color:#e4393c; padding-left:5px;}
.advert{ clear: both; width: 1200px;margin: 0 auto;}
.advert a{ display:block; margin-top:20px;}
.header .tip{ position:absolute; z-index:99999; left:524px;*left:620px; top:0; width:40px; height:18px; text-align:center;}
.header .tip span{ display:block; float:left; margin:0;}
.header .tip .tip_left{ width:6px; height:18px; background:url(/images/201507/tip_bjleft.png) no-repeat left top;}
.header .tip .tip_right{ width:6px; height:18px; background:url(/images/201507/tip_bjright.png) no-repeat left top;}
.header .tip .tip_center{ height:18px; background:url(/images/201507/tip.png) repeat-x left top;font:12px/18px Arial,Helvetica,sans-serif; color:#FFF; }


.navMenu li .phone_siilu{ width:254px; height:128px; right:-4px; padding-top:10px; background:#fff;}
.phone_siilu dl{ float:left; width:120px; text-align:center;}
.phone_siilu dd{ margin-top:4px; font:12px/20px 'Microsoft YaHei'; color:#666666;}
.navMenu li .my_siilu{ width: 77px; height: 123px; left: -8px;}
.navMenu li .my_cover{ width: 99px; height: 74px; left: -30px;}
.navMenu li .my_nav{ overflow: hidden; width: 164px; height: 306px; left: -105px; padding-right: 10px; padding-top: 0;}
.navMenu li .my_nav li{ margin: 0; border-bottom: 1px solid #d9d9d9; padding: 5px 0 5px 0;}
.navMenu li .my_nav a{ float: left; margin-right: 10px;}
.navMenu li .my_nav .dange{ width: 164px;}
.navMenu li .my_nav .dange a{ float: none;}
/************搜索模块*******************/
.header_s{ clear: both; width: 100%;}
.select{ overflow:hidden; width:1200px; height:67px; margin: 40px auto 18px auto;}
.select_tell{ float:right; width:204px;}
.select_ul{ float:right; width:537px; margin-right:130px;}
.select_ul li{ display:block; clear:both; float:left;}
.select_input{ overflow:hidden; width:537px; height:35px; background:url(/images/201507/input.png) no-repeat left top; margin:0;}
.select_input .input_text{ float:left; width:410px; height:14px; vertical-align:middle; background:none; border:none; margin:2px 0 0 34px; font:14px/14px Arial, Helvetica, sans-serif; color:#cecece; padding:8px 0 9px 0;}
.select_input .input_but{ float:left; width:90px; height:35px; background:none; border:none; cursor:pointer;}
.select_keys{ overflow:hidden; width:537px; height:32px; color:#3e3e3e;font:12px/32px "Microsoft Yahei";}
.select_keys a{ display:inline; margin-left:20px; color:#707070;font:12px/22px "Microsoft Yahei";}
.select_keys .sele_red{ color: #e4393c;}
.select_keys a:hover{ color:#e4393c; text-decoration:underline;}
.siilu_logo a{ display: block; width: 170px; height: 67px; background: url(/images/201507/logo.png) left top no-repeat; text-indent: -9999px;}

/****************红色导航模块*********************/
.menu{ width: 100%; min-width:1200px; height: 40px; background: #e4393c;}
.menu_two{ position: relative; width: 1200px; height: 40px; margin: 0 auto;}
.ula{ width: 1200px; height: 40px; margin:0 auto;}
.ula .all_li{ width: 250px; height: 40px; background: #cd2a2c; position: relative; cursor: pointer;}
.ula .all_li a{ font: 18px/40px 'Microsoft YaHei'; color: #fff; text-align: center;}
.ula .all_li span{ display: block; position: absolute; right: 20px; top: 17px; width: 15px; height: 15px; background: url(/images/201507/icon49.png) left top no-repeat;}
.ula .all_li .xiang_top{ display: block; position: absolute; right: 20px; top: 17px; width: 15px; height: 15px; background: url(/images/201507/icon03.png) left top no-repeat;}
.ula li{ display:block; float: left; background: #e4393c; padding: 0 20px;}
.ula li a{ display: block; font: 16px/40px 'Microsoft YaHei'; color: #fff;}
.ula li:hover{ background: #9a0c00;}
.ula .lihover{ background: #9a0c00;}
.ula .all_li:hover{ background: #cd2a2c;}
.ula .fuwu{ float: right; padding: 0;}
.ula .fuwu:hover{ background: none;}
.ula .fuwu span{ display: block; float: left; width: 15px; height: 13px; background: url(/images/201507/icon04.png) left top no-repeat; margin-top: 14px;}
.ula .fuwu a{ float: left; margin-left: 10px; font: 14px/40px 'Microsoft YaHei';}

/****************全部服务模块*****************/
dl{ margin: 0;}
dd{ margin: 0;}
.siilument{ position:absolute; left: 0; top: 44px; float:left; z-index:199999; border:2px solid #e4393c; width:290px; height:466px; margin-top:-4px; background:#FFF; box-sizing:border-box; border-top: none;}
#div1{ position:absolute; top:0; display:none; left:285px; z-index: 10}
#div1 img,#divt2 img,#div3 img,#div4 img,#div5 img{ clear:both; float:left;}
#divt2{ position:absolute; top:0; display:none; left:285px; z-index: 10}
#div3{ position:absolute; top:0; display:none; left:285px; z-index: 10}
#div4{position:absolute; top:0; display:none; left:285px; z-index: 10}
#div5{position:absolute; top:0; display:none; left:285px; z-index: 10}
.opt{ height:116px; width:286px; position: relative;}

.opt dl{ display:block; overflow:hidden; clear:both; position: absolute; top: 0; left: 0; float:left; width:286px;_ width:197px; height:95px; padding:20px 0px 0 0; border-bottom: 1px solid #ebebeb; background: url(/images/201507/icon09.png) 259px 52px no-repeat #fff;}
.opt dl dt{ display:block; float:left; width:266px; padding-left:20px;}
.opt dl dt img{ float:left; margin:3px 10px 0 0;}
.opt dl dt .opt-title{ display:block; font:16px/22px 'Microsoft YaHei'; color:#333333; }
.opt dl dd{ display:block; float:left; width:236px; padding:13px 20px 0;}
.opt dl dd a{ display:block; float:left; margin-right:18px!important;margin-right:16px;font:normal 14px/24px "Microsoft YaHei", Gadget, sans-serif; color:#939393; white-space:nowrap;}
.opt .currenbey{ background-color:#f1f1f1; width:197px;}
.opt .optcurrent{display:block; overflow:hidden; clear:both; float:left; width:286px;_ width:197px; height:95px; padding:20px 0px 0 0; z-index: 20;}
.opt .optcurrent dd a{ color:#939393;}
.opt .optcurrent dd a:hover{ color: #e4393c;}
.opt .optcurrent dt strong,.opt .optcurrent dt .opt-title{ color:#333333;}
.tshowdl{ display:block; float:left; width:240px; margin:15px 15px;_margin:20px 12px 20px 10px;}
.tshowdl dt{ display:block; clear:both; float:left; width:100%; border-bottom:1px solid #939393; padding-bottom:10px;font: 16px/20px "Microsoft YaHei"; color:#333333;}
.tshowdl dt a{font: 16px/20px "Microsoft YaHei"; color:#333333;}
.tshowdl dd{ display:block; float:left; width:240px; padding:10px 0 15px 0;  }
.tshowdl dd a{ display:block; float:left; margin:0 3px 0 0; font:14px/24px "Microsoft YaHei"; color:#939393; white-space:nowrap;}
.tshowdl dd a:hover{ color: #e4393c;}
.tshowdl dd span{ display:block; float:left;font:14px/24px "Microsoft YaHei"; color:#919191; margin-right:8px;}
.tshowdl dd p{ display:block; clear:both; float:left; margin:0; padding:0; width:240px;}
.tshowdl .tmdt{ font: normal 14px/24px "Microsoft YaHei"; border:none;border-top:1px dashed #939393; padding:8px 0 0px 0; color:#000; margin-bottom: -10px;}
.borderdiv{ float:left; width:559px; padding-left:15px; border: 1px solid #ebebeb; background: #fff;}
.menu ul li .menu_six{ background:url(/images/new_siilu/menu_six_over.jpg) no-repeat left top;}
.menu ul li .menu_six:hover,.menu ul li .menu_six_currrent{ background:url(/images/new_siilu/menu_six.jpg) no-repeat left top;}

/*************底部*************/
.bottom{ clear: both; width: 100%; background: #f5f5f5; padding-top: 10px;}
.bottom1{ width: 1200px; height: 153px; padding: 20px 0; box-shadow: 0px 0px 6px 1px #ccc; margin: 0 auto; background: #fff;}
.new{ float: left; width: 776px; height: 153px;}
.new ul{ float: left; margin-left: 40px;}
.new ul li{ padding-left: 30px;}
.new ul li a{font:12px/24px "Microsoft YaHei"; color:#8e8e8e; }
.bottom_new{ margin-bottom: 10px; background: url(/images/201507/icon43.png) left 3px no-repeat;}
.bottom_new2{ margin-bottom: 10px; background: url(/images/201507/icon44.png) left 3px no-repeat;}
.bottom_new3{ margin-bottom: 10px; background: url(/images/201507/icon45.png) left 3px no-repeat;}
.bottom_new4{ margin-bottom: 10px; background: url(/images/201507/icon46.png) left 3px no-repeat;}
.new ul .bottom_new a{font:18px/24px "Microsoft YaHei"; color:#333333; }
.new a:hover{ text-decoration: underline;}

.erweima{ float: left; width: 423px; height: 153px; border-left: 1px solid #f2f2f2;}
.erweima dl{ float: left; width: 98px; margin-left: 75px;}
.erweima dt{ width: 98px; height: 98px;}
.erweima dd{ overflow: hidden; width: 98px; height: 48px; margin-top: 14px; text-align: center;}
.erweima dd strong{font:14px/24px "Microsoft YaHei"; color:#333333;}

#friend_link{ clear:both; width:1160px; height: 100px; margin:0 auto;padding:20px; padding-bottom: 0;}
.friend_link2{ font: 12px/12px 'SimSun'; color: #c5c5c5; margin-bottom: 10px;}
#friend_link ul{ display:block; float:left; width: 1160px;}
#friend_link ul li{ display:block; float:left; width:1160px; font:12px/24px 'Microsoft YaHei'; color:#c5c5c5;}
#friend_link ul li a{ display:inline; margin:0 4px; font:12px/24px'Microsoft YaHei'; color:#c5c5c5;}
#friend_link ul li a:hover{ text-decoration:underline;}
.jiaohuan a{ font: 12px/24px 'Microsoft YaHei'; color:#c5c5c5;}
.jiaohuan a:hover{ text-decoration:underline;}
#friend_link ul .link_left{ width:auto; color:#b0b0b0;}
.select ul .siilu_logo{ width:242px; height:71px; padding-top:10px;}
* html .select ul .siilu_logo a{ display:block; float:left; overflow:hidden;width:242px; height:71px;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src="images/logoxin.png"); background:none;}
.select ul .siilu_logo a{ display:block; float:left; overflow:hidden;width:242px; height:71px;background:url(/images/new_siilu/logoxin.png) no-repeat left top; text-indent:-9999px;}


#footer{ clear:both;min-width:1200px; height:168px; margin:0 auto; margin-top: 15px;text-align:center; border-top: 1px solid #c5c5c5;background-color:#fff; }
#footer ul li{ padding: 20px 0 0 0; font:12px/12px 'SimSun'; color:#8e8e8e;}
#footer ul li strong{font:12px/12px 'SimSun'; color:#8e8e8e;}
#footer ul .pad_10{ padding: 14px 0 0 0;}
#footer ul .pad_20{ padding: 20px 0 6px 0}
#footer ul li a{ display:inline; margin:0 12px; font:12px/12px 'SimSun'; color:#404040;}
#footer ul li a:hover{ color:#ff6600;}

















